Skip to navigation

Queue agent evaluations

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

accountstringRequired
Account name
namestringRequired
Agent name

Request

This endpoint expects an object.
deployment_idstringOptional
include_outdated_runsbooleanOptional

Response

Accepted
enqueued_trace_idslist of stringsOptional
failed_trace_idslist of stringsOptional

Errors

500
Internal Server Error